version: '3'
services:
  php-fpm:
    container_name: docusign-php-fpm
    build:
      context: .
      dockerfile: ./Dockerfile
    volumes:
      - ./:/var/www/html
  nginx:
    image: nginx:alpine
    container_name: docusign-nginx
    volumes:
      - ./vhost.conf:/etc/nginx/conf.d/default.conf
      - ./:/var/www/html
    links:
      - php-fpm
    ports:
      - "8080:80"
